Welche TSM-Client-Version benötige ich für Mac OSX 10.10?


 

Ausführliche Frage:

 

  1. Seit dem Betriebssystemupdate auf Mac OS X 10.10 läuft der TSM-Client auf meine Rechner nicht mehr und es wurden entsprechend keine Backups mehr durchgeführt. Wenn ich versuche den Klienten zu starten, bekomme ich die Meldung ich müsste ein Java-Runtime-Environment installieren. Auf dem Rechner ist allerdings Java in der Version 7 installiert. Wenn ich versuche den Client Acceptor Daemon zu starten passiert gar nichts. Gibt es eine Version des TSM-Klienten gibt, die unter OS X 10.10 läuft?
  2. Irgendwie bekomme ich 

 

 

 

Antwort:

 

Für OSX 10.10 wird der TSM-Client in Version 7.1.1 benötigt, dieser funktioniert nur mit dem JDK 8

 

Abhilfe:

 

-

 

Hintegrundinformationen:

 

 

Letzte Änderung:
2015-11-05 14:35
Verfasser:
Bjoern Nachtwey
Revision:
1.1
Durchschnittliche Bewertung:0 (0 Abstimmungen)

Kommentieren nicht möglich